<?php $PageSecurity = 11;
include('includes/session.inc');
include('includes/SQL_CommonFunctions.inc');
if($_REQUEST['quotTaxId']!=''){
$basic=$_REQUEST['data'];
$sql=DB_query("select def_rate from custom_duty where id='".$_REQUEST['quotTaxId']."'",$db);
$row=DB_fetch_array($sql);
$rate=$row['def_rate'];

$data1="";
$data1.=$rate;



$exciseValue=$basic*($rate/100);
$data2="";
$data2.=round($exciseValue,2);

echo $data=$data1."__".$data2;
}
?>